Created Bugs

(Total: 95480, 89981-90000, 302.201 ms)

# Comment Popcon Updated Title

#610359

wishlist

  6

  119

almost 16 years ago
debian-installer support for Intel Matrix Raid (RST, imsm)
stable testing unstable

#498045

important

  6

  18882

about 18 years ago
brasero Brasero no longer offers the option to verify burned data
stable testing unstable

#504351

important

  6

  18882

about 18 years ago
brasero Brasero sometimes crashes on startup or media insert

#561807

normal

  6

  32165

almost 17 years ago
postfix sasl won't work in the sasl folder
stable testing unstable

#497687

important

  6

  5332

about 18 years ago
git-gui Garbage collection warning triggers too easily
stable testing unstable

#377984

wishlist

  6

  733

over 20 years ago
xen-tools a simple way to duplicate virtual machines

#835439

normal

done

  6

  24150

about 10 years ago
gdb gdb --write segfaults on quit in _bfd_elf_strtab_finalize
stable

#721444

wishlist

  6

  2257

about 13 years ago
git-buildpackage [git-buildpackage] Allow --git-pbuilder-options to set --basepath cowbuilder option
stable testing unstable

#662098

normal

  6

  34445

over 14 years ago
gedit Removing line with Ctrl+D sometimes is not undoable
stable testing unstable

#891294

normal

  6

  17057

over 8 years ago
plasma-discover Discover->settings->software sources does nothing
stable testing unstable

#688550

normal

  6

  251360

about 14 years ago
dpkg "version number does not start with digit" from old packages in "available" file
stable testing unstable

#1032984

normal

  6

  248906

over 3 years ago
libx11-6 libx11-6 version 2:1.8.4-2 regression

#518664

important

  6

  229788

over 17 years ago
libglib2.0-0 evince: cannot open pdfs at all - unhandled mime-type application/octet-stream
stable testing unstable

#696138

wishlist

  6

  21935

almost 14 years ago
postgresql-common Increase pg_ctlcluster on slow architectures
stable testing unstable

#755385

wishlist

  6

  0

over 12 years ago
wnpp RFP: fonts-adobe-sourcehansans -- A sans-serif Pan-CJK font family that is offered in seven weights
stable testing unstable

#363246

important

done

  6

  424

over 20 years ago
xemacs21-mule xemacs21-mule crash
stable testing unstable

#702823

important

  6

  98470

over 13 years ago
xserver-xorg-core detective trace crashes with (too) huge number of precedents
stable testing unstable

#1029586

normal

  6

  251350

almost 4 years ago
apt "apt-cache rdepends --installed" false positives

#962277

normal

  6

  3091

over 6 years ago
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable testing unstable

#598453

wishlist

  6

  1542

about 16 years ago
fluxbox Proposal of Fluxbox styles
stable testing unstable

(Total: 95480, 89981-90000, 302.201 ms)